.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.862034;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.000000px;}
.ls4{letter-spacing:-3.420000px;}
.ls6{letter-spacing:-3.200000px;}
.ls1{letter-spacing:-2.988000px;}
.ls2{letter-spacing:-2.176000px;}
.ls5{letter-spacing:-0.108000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.900000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.900000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.108000px;}
.ws2{word-spacing:2.176000px;}
.ws1{word-spacing:2.988000px;}
.ws6{word-spacing:3.200000px;}
.ws4{word-spacing:3.420000px;}
.ws3{word-spacing:4.000000px;}
._8{margin-left:-8.427600px;}
._7{margin-left:-4.144800px;}
._1{margin-left:-2.912000px;}
._0{margin-left:-1.797600px;}
._2{width:1.353600px;}
._4{width:2.366400px;}
._5{width:3.384000px;}
._6{width:4.409200px;}
._3{width:23.140800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:120.000000px;}
.y4e{bottom:56.984426px;}
.y3{bottom:61.536731px;}
.y0{bottom:134.099141px;}
.y4d{bottom:173.424235px;}
.y22{bottom:288.586650px;}
.y21{bottom:304.646428px;}
.y20{bottom:320.706205px;}
.y1f{bottom:336.765982px;}
.y4c{bottom:346.136380px;}
.y4b{bottom:362.196158px;}
.y1e{bottom:363.253373px;}
.y4a{bottom:378.255935px;}
.y1d{bottom:384.131083px;}
.y49{bottom:394.315712px;}
.y48{bottom:419.480259px;}
.y47{bottom:444.644806px;}
.y46{bottom:460.704583px;}
.y45{bottom:476.764361px;}
.y44{bottom:497.376443px;}
.y43{bottom:513.436220px;}
.y42{bottom:534.048462px;}
.y41{bottom:550.108240px;}
.y40{bottom:566.168017px;}
.y1c{bottom:591.455100px;}
.y1b{bottom:607.514877px;}
.y1a{bottom:623.574654px;}
.y19{bottom:644.186897px;}
.y18{bottom:660.246674px;}
.y17{bottom:676.306451px;}
.y16{bottom:692.366229px;}
.y15{bottom:708.426006px;}
.y14{bottom:729.038088px;}
.y13{bottom:745.097865px;}
.y3f{bottom:751.196887px;}
.y12{bottom:765.709947px;}
.y3e{bottom:767.256664px;}
.y3d{bottom:783.316441px;}
.y11{bottom:795.426959px;}
.y3c{bottom:799.376219px;}
.y10{bottom:811.486736px;}
.y3b{bottom:825.863449px;}
.yf{bottom:827.546514px;}
.y3a{bottom:884.486775px;}
.y39{bottom:933.831886px;}
.y38{bottom:949.891664px;}
.y37{bottom:953.103619px;}
.y36{bottom:970.503906px;}
.y35{bottom:986.563683px;}
.y34{bottom:989.775639px;}
.y33{bottom:1007.175765px;}
.y32{bottom:1010.387721px;}
.ye{bottom:1012.575384px;}
.yd{bottom:1028.635161px;}
.y31{bottom:1030.405591px;}
.y30{bottom:1052.952554px;}
.yc{bottom:1053.209029px;}
.y2f{bottom:1069.012332px;}
.y2e{bottom:1072.224287px;}
.yb{bottom:1079.696420px;}
.y2d{bottom:1089.624414px;}
.y2c{bottom:1105.684191px;}
.y2b{bottom:1108.896146px;}
.ya{bottom:1122.603648px;}
.y9{bottom:1125.815604px;}
.y2a{bottom:1126.296433px;}
.y29{bottom:1142.356211px;}
.y8{bottom:1143.215890px;}
.y28{bottom:1145.568166px;}
.y7{bottom:1146.427846px;}
.y27{bottom:1162.968292px;}
.y6{bottom:1167.789919px;}
.y26{bottom:1179.028070px;}
.y25{bottom:1182.240025px;}
.y5{bottom:1183.849697px;}
.y24{bottom:1202.257735px;}
.y4{bottom:1216.215769px;}
.y23{bottom:1224.804698px;}
.y2{bottom:1284.036369px;}
.y1{bottom:1287.071185px;}
.h8{height:25.120000px;}
.h4{height:25.956000px;}
.h9{height:28.400000px;}
.h7{height:28.840000px;}
.h6{height:34.608000px;}
.h5{height:40.376000px;}
.h2{height:86.520000px;}
.h3{height:99.761860px;}
.h1{height:1218.134109px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x3{left:72.837996px;}
.x4{left:77.390461px;}
.x6{left:91.047535px;}
.x5{left:95.600000px;}
.xe{left:129.655240px;}
.xb{left:147.951501px;}
.xc{left:185.372710px;}
.xf{left:243.989612px;}
.x1{left:267.293955px;}
.x7{left:322.288735px;}
.x8{left:376.687858px;}
.x9{left:383.914758px;}
.xa{left:391.820023px;}
.xd{left:448.882339px;}
.x11{left:500.761522px;}
.x13{left:505.313987px;}
.x10{left:509.866292px;}
.x14{left:520.649790px;}
.x16{left:523.872827px;}
.x12{left:528.075831px;}
.x1f{left:536.924126px;}
.x1e{left:546.285210px;}
.x1a{left:553.762642px;}
.x22{left:583.329013px;}
.x1b{left:590.560570px;}
.x25{left:613.427605px;}
.x17{left:638.252167px;}
.x1c{left:642.838839px;}
.x1d{left:651.083608px;}
.x23{left:654.359160px;}
.x20{left:698.012204px;}
.x15{left:719.407682px;}
.x21{left:745.106859px;}
.x2{left:757.544514px;}
.x26{left:791.727429px;}
.x18{left:848.976520px;}
.x24{left:858.775714px;}
.x19{left:876.813092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.320926pt;}
.ls4{letter-spacing:-2.839392pt;}
.ls6{letter-spacing:-2.656741pt;}
.ls1{letter-spacing:-2.480732pt;}
.ls2{letter-spacing:-1.806584pt;}
.ls5{letter-spacing:-0.089665pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.747208pt;}
.ws7{word-spacing:-0.747208pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.089665pt;}
.ws2{word-spacing:1.806584pt;}
.ws1{word-spacing:2.480732pt;}
.ws6{word-spacing:2.656741pt;}
.ws4{word-spacing:2.839392pt;}
.ws3{word-spacing:3.320926pt;}
._8{margin-left:-6.996859pt;}
._7{margin-left:-3.441144pt;}
._1{margin-left:-2.417634pt;}
._0{margin-left:-1.492424pt;}
._2{width:1.123801pt;}
._4{width:1.964660pt;}
._5{width:2.809503pt;}
._6{width:3.660657pt;}
._3{width:19.212222pt;}
.fs5{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs0{font-size:99.627782pt;}
.y4e{bottom:47.310267pt;}
.y3{bottom:51.089733pt;}
.y0{bottom:111.333333pt;}
.y4d{bottom:143.982267pt;}
.y22{bottom:239.593733pt;}
.y21{bottom:252.927067pt;}
.y20{bottom:266.260400pt;}
.y1f{bottom:279.593733pt;}
.y4c{bottom:287.373333pt;}
.y4b{bottom:300.706667pt;}
.y1e{bottom:301.584400pt;}
.y4a{bottom:314.040000pt;}
.y1d{bottom:318.917733pt;}
.y49{bottom:327.373333pt;}
.y48{bottom:348.265733pt;}
.y47{bottom:369.158133pt;}
.y46{bottom:382.491467pt;}
.y45{bottom:395.824800pt;}
.y44{bottom:412.937600pt;}
.y43{bottom:426.270933pt;}
.y42{bottom:443.383867pt;}
.y41{bottom:456.717200pt;}
.y40{bottom:470.050533pt;}
.y1c{bottom:491.044667pt;}
.y1b{bottom:504.378000pt;}
.y1a{bottom:517.711333pt;}
.y19{bottom:534.824267pt;}
.y18{bottom:548.157600pt;}
.y17{bottom:561.490933pt;}
.y16{bottom:574.824267pt;}
.y15{bottom:588.157600pt;}
.y14{bottom:605.270400pt;}
.y13{bottom:618.603733pt;}
.y3f{bottom:623.667333pt;}
.y12{bottom:635.716533pt;}
.y3e{bottom:637.000667pt;}
.y3d{bottom:650.334000pt;}
.y11{bottom:660.388533pt;}
.y3c{bottom:663.667333pt;}
.y10{bottom:673.721867pt;}
.y3b{bottom:685.657867pt;}
.yf{bottom:687.055200pt;}
.y3a{bottom:734.328800pt;}
.y39{bottom:775.296667pt;}
.y38{bottom:788.630000pt;}
.y37{bottom:791.296667pt;}
.y36{bottom:805.742933pt;}
.y35{bottom:819.076267pt;}
.y34{bottom:821.742933pt;}
.y33{bottom:836.189067pt;}
.y32{bottom:838.855733pt;}
.ye{bottom:840.672000pt;}
.yd{bottom:854.005333pt;}
.y31{bottom:855.475200pt;}
.y30{bottom:874.194400pt;}
.yc{bottom:874.407333pt;}
.y2f{bottom:887.527733pt;}
.y2e{bottom:890.194400pt;}
.yb{bottom:896.398000pt;}
.y2d{bottom:904.640533pt;}
.y2c{bottom:917.973867pt;}
.y2b{bottom:920.640533pt;}
.ya{bottom:932.020933pt;}
.y9{bottom:934.687600pt;}
.y2a{bottom:935.086800pt;}
.y29{bottom:948.420133pt;}
.y8{bottom:949.133867pt;}
.y28{bottom:951.086800pt;}
.y7{bottom:951.800533pt;}
.y27{bottom:965.532933pt;}
.y6{bottom:969.536000pt;}
.y26{bottom:978.866267pt;}
.y25{bottom:981.532933pt;}
.y5{bottom:982.869333pt;}
.y24{bottom:998.152267pt;}
.y4{bottom:1009.740667pt;}
.y23{bottom:1016.871467pt;}
.y2{bottom:1066.047467pt;}
.y1{bottom:1068.567067pt;}
.h8{height:20.855416pt;}
.h4{height:21.549489pt;}
.h9{height:23.578575pt;}
.h7{height:23.943877pt;}
.h6{height:28.732652pt;}
.h5{height:33.521428pt;}
.h2{height:71.831631pt;}
.h3{height:82.825441pt;}
.h1{height:1011.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x3{left:60.472400pt;}
.x4{left:64.252000pt;}
.x6{left:75.590533pt;}
.x5{left:79.370133pt;}
.xe{left:107.643867pt;}
.xb{left:122.834000pt;}
.xc{left:153.902267pt;}
.xf{left:202.567867pt;}
.x1{left:221.915867pt;}
.x7{left:267.574267pt;}
.x8{left:312.738133pt;}
.x9{left:318.738133pt;}
.xa{left:325.301333pt;}
.xd{left:372.676267pt;}
.x11{left:415.748000pt;}
.x13{left:419.527600pt;}
.x10{left:423.307067pt;}
.x14{left:432.259867pt;}
.x16{left:434.935733pt;}
.x12{left:438.425200pt;}
.x1f{left:445.771333pt;}
.x1e{left:453.543200pt;}
.x1a{left:459.751200pt;}
.x22{left:484.298133pt;}
.x1b{left:490.302000pt;}
.x25{left:509.286933pt;}
.x17{left:529.897067pt;}
.x1c{left:533.705067pt;}
.x1d{left:540.550133pt;}
.x23{left:543.269600pt;}
.x20{left:579.511733pt;}
.x15{left:597.274933pt;}
.x21{left:618.611200pt;}
.x2{left:628.937333pt;}
.x26{left:657.317067pt;}
.x18{left:704.847067pt;}
.x24{left:712.982667pt;}
.x19{left:727.957867pt;}
}
